=== debian/control ===
Source: oem-stella-demaon-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b demaon-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/demaon-noble-ubuntu

Package: oem-stella-demaon-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Pro Tower 280 G9 E PCI Desktop PC
 This is a metapackage for HP PC:
  * HP Pro Tower 280 G9 E PCI Desktop PC
 It installs packages needed to support this hardware fully.
