=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Demaon platform
- This is a metapackage for Stella Demaon platform.
+Description: hardware support for HP Pro Tower 280 G9 E PCI Desktop PC
+ This is a metapackage for HP PC:
+  * HP Pro Tower 280 G9 E PCI Desktop PC
  It installs packages needed to support this hardware fully.
 
 Package: oem-stella-factory-demaon-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for Stella Demaon platform (factory)
- This is a factory metapackage for Stella Demaon platform.
+Description: hardware support for HP Pro Tower 280 G9 E PCI Desktop PC (factory)
+ This is a factory metapackage for HP PC:
+  * HP Pro Tower 280 G9 E PCI Desktop PC
  It installs packages needed to support this hardware fully. (factory)
